Subject: Re: [port-srv-reg] 2nd Call for agenda items for Beijing: draft-ietf-tsvwg-iana-ports-08

From: Magnus Westerlund <[email-masked]>
Date: Tue, 26 Oct 2010 14:36:41 +0200

Hi,

We request 10-15 min to update and ensure that we have closed down all
issues for draft-ietf-tsvwg-iana-ports-08. I am still uncertain who will
present.

Cheers

Magnus

James M. Polk skrev 2010-10-25 20:59:
> TSVWG
> 
> This is my second call for agenda items for our upcoming Beijing 
> meeting. If you want agenda time, please let me know which ID you 
> want to present and a reasonable time for the presentation. Also let 
> me know who will present.
> 
> Our **Draft** is due in TWO days, and I do not have all the requests 
> that I was expecting. I haven't asked who is expecting NOT to make 
> the trip, but maybe I should...
> 
> James & Gorry
> TSVWG chairs
> 
> 

-- 

Magnus Westerlund

----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM
----------------------------------------------------------------------
Ericsson AB                | Phone  +46 10 7148287
Färögatan 6                | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden| mailto: [email-masked]
----------------------------------------------------------------------